import java.util.Random;

public class BspZufall
{
	public static void main(String[]args)
	{
		Random ran=new Random(); //Vorbereitung
		for(int i=0;i<1000;i++)
		{
			System.out.print("nextInt: "+ran.nextInt(101));
			System.out.println("\t\tMath.random(): "+(int)(Math.random()*101));
		}
	}
}